/* Fonts */
@font-face {
    font-family: 'BebasNeuePro-Regular';
    src: url('../fonts/BebasNeuePro-Regular.ttf');
}
@font-face {
    font-family: 'BebasNeuePro-Bold';
    src: url('../fonts/BebasNeuePro-Bold.ttf');
}
html, body {
    font-family: 'BebasNeuePro-Regular';
    overflow-x: hidden;
    background-color: #f3f3f3;
}
.wrapper {
    width: 80%;
    margin: auto;
    margin-top: 100px;
    margin-bottom: 100px;
    box-shadow: 0 0 46px 0 #ccc;
    background-color: #fff;
    max-width: 1200px;

}
.hd-bg {
    background-color: #c0c87f;
    position: relative;
    height: 105px;
}
.hd-bg img {
    max-width: 250px;
    position: absolute;
    left: 0;
    right: 0;
    top: -75px;
    margin: auto;
    -webkit-filter: drop-shadow(0px 9px 15px #777);
    filter: drop-shadow(0px 9px 15px #777);
}
.form-container {
    padding-top: 60px;
    padding-bottom: 100px;
    padding-left: 80px;
    padding-right: 80px;
}
.form-sect h3 {
    margin-top: 40px;
    margin-bottom: 45px;
    font-family: 'BebasNeuePro-Bold';
}
.form-sect h4 {
    font-family: 'BebasNeuePro-Bold';
    margin-bottom: 15px;
}
.form-sect .title-desc,
.form-sect .btm-text {
    text-align: center;
    color: #8B4513;
    font-family: 'BebasNeuePro-Regular';
}
.form-sect .btm-text {margin-top: 60px;}
.form-sect .form-group label {margin-bottom: 25px;}
.form-sect label h3 {margin: 0;}
.form-sect .form-group .form-control {
    padding: 10px 20px;
    font-size: 22px;
}
.form-sect .form-group .form-control:focus {
    box-shadow: none;
    border-color: #ced4da;
}
.submit-btn {
    padding: 12px 100px;
    margin-top: 65px;
    background-color: #c84243;
    color: #fff !important;
    text-decoration: none;
    display: inline-block;
    font-size: 1.75rem;
    font-family: 'BebasNeuePro-Bold';
    border: 0;
    box-shadow: 7px 7px 20px -6px #bc3738;
    cursor: pointer;
}
.submit-btn:focus {outline: none;}
/* Default Input Attributes */
::-webkit-input-placeholder {
    color: #bbb !important;
    font-size: 22px;
}
:-ms-input-placeholder {
    color: #bbb !important;
    font-size: 22px;
}
::placeholder {
    color: #bbb !important;
    font-size: 22px;
}
#imgModal .prev, #imgModal .next {
    font-size: 30px !important;
    background-color: rgb(0 0 0 / 40%);
}
.gm-ui-hover-effect>span {
    display: none !important;
}
.gm-style .gm-style-iw-t::after {
    border-left: solid 2px #3e3227 !important;
    border-bottom: solid 2px #3e3227 !important;
}
#imgModal .mySlides img {
    object-fit: contain;
    object-position: center;
    background-color: #000;
}
.location-heading.web-icon-link-wrap {
    padding: 15px 50px 15px 15px !important;
    background: #f1e8d9;
    display: inline-flex;
    margin-top: 25px;
    word-break: break-word;
}
.web-icon-link-wrap .property-website-link {
    text-decoration: underline !important;
    color: #3e3227 !important;
    font-family: 'Bebas Neue Pro'!important;
    font-size: 22px;
}
.location-details-wrapper-heading .web-icon-link-wrap img {
    height: fit-content;
}
.back-home-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
}
.property-back-button {
    /* padding: 10px 20px; */
    padding: 8px 15px;
    background-color: #f8eedc;
    /* color: #e0484c !important; */
    /* color: #000 !important; */
    color: #504239 !important;
    /* font-size: 26px; */
    font-size: 22px;
    border: 2px solid #b6a992;
    /* font-family: 'Bebas Neue Pro'; */
    font-family: 'BebasNeuePro-Bold';
    display: inline-block;
}
.property-back-button span {
    color: #e0484c !important;
}
.property-home-button {
    /* padding: 10px 20px; */
    padding: 8px 15px;
    background-color: #3e3227;
    /* color: #e0484c !important; */
    /* color: #000 !important; */
    color: #e7c180 !important;
    /* font-size: 26px; */
    font-size: 22px;
    border: 2px solid #3e3227;
    /* font-family: 'Bebas Neue Pro'; */
    font-family: 'BebasNeuePro-Bold';
    display: inline-block;
}
.property-home-button img {
    /* max-width: 35px; */
    max-width: 24px;
    margin-right: 8px;
}
.property-img-wrapper a {
    border: 5px solid #fff;
    -webkit-box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 40%);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 40%);
    /* display: block; */
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.property-type-img {
    display: flex;
}
.inner-banner .img-slide {
    background-color: #3e3227;
    /* background-size: contain; */
    /* background-size: 100% 100%; */
    background-size: cover;
}
.property-city-details-wrapper-heading .property-type-heading {
    color: #504239 !important;
}

.find-us-playstore img{
    width: 60px;
    border-radius: 15px;
    text-align: center;
}

.find-us-playstore{
    justify-content: center;
}

.find-us-playstore h5{
    font-size: 25px;
    line-height: 30px;
    color: #007bff;
    padding:10px 0 0 15px;
    text-align: left;
    margin-bottom: 0;
}

.find-us-playstore h5 a{
    /* color: #e0484c; */
    font-family: 'Bebas Neue Pro';
}

.find-us-playstore-img h5{
    text-align: center;
    padding: 5px  0 0;
    margin-bottom: 0;
}

.find-us-playstore-img{
    display: flex;
    justify-content: center;
}

.location-section  .find-us-playstore{
    margin-top: 20px;
}
.location-section  .find-us-playstore h5{
    font-size: 20px;
    line-height: 25px;
    padding: 5px 0 0 10px;
}

.location-section  .find-us-playstore .find-us-playstore-img h5{
    padding: 5px 0 0;
}


/* Responsive CSS */
@media screen and (max-width: 991px) {
    .wrapper {width: 90%;}
    .form-container {
        padding-right: 60px;
        padding-left: 60px;
    }
    .form-sect h4,
    .form-sect .form-group .form-control {
        font-size: 1.3rem;
    }
    /* Default Input Attributes */
    ::-webkit-input-placeholder {
        font-size: 1.3rem;
    }
    :-ms-input-placeholder {
        font-size: 1.3rem;
    }
    ::placeholder {
        font-size: 1.3rem;
    }
    
}


@media screen and (max-width: 575px) {
    .wrapper {
        margin-top: 75px;
        margin-bottom: 70px;
    }
    .hd-bg {height: 65px;}
    .hd-bg img {
        max-width: 150px;
        top: -45px;
    }
    .form-container {
        padding-right: 30px;
        padding-left: 30px;
        padding-top: 30px;
        padding-bottom: 70px;
    }
    .form-sect h2 {
        font-size: 1.75rem;
        margin-bottom: 30px;
        margin-top: 0;
    }
    .form-sect h3 {
        font-size: 1.5rem;
        margin-top: 30px;
        margin-bottom: 35px;
    }
    .form-sect .form-group label {margin-bottom: 15px;}
    .form-sect h4,
    .form-sect .form-group .form-control {
        font-size: 1.1rem;
    }
    .form-sect h4 {margin-bottom: 10px;}
    .form-sect .form-group .form-control {padding: 8px 15px;}   
    .submit-btn {
        padding: 12px 36px;
        margin-top: 30px;
        font-size: 1.5rem;
    }
    /* Default Input Attributes */
    ::-webkit-input-placeholder {
        font-size: 1.1rem;
    }
    :-ms-input-placeholder {
        font-size: 1.1rem;
    }
    ::placeholder {
        font-size: 1.1rem;
    }
}
.form-sect .title-desc {
    font-size: 2rem;
    }


.content-seperation {
    margin-bottom: 70px;
}
.property-type-mainWrapper {
    display: flex;
    flex-wrap: wrap;
    /* gap: 0 0.85%; */
    gap: 0 12px;
    padding-bottom: 10px;
    padding: 50px;
    background-color: #fff;
}

/* .property-type-mainWrapper:last-child {
    padding: 0;
} */

.property-type-box {
    max-width: 100%;
}

.property-contents {
    width: 100%;
    display: none;
}


.property-type {
    /*margin-top: 18px;*/
    /* background: #f8eedc;
    border: 2px solid #b6a992; */
    /* padding: 15px 18px; */
    padding: 10px 15px;
    flex-grow: 1;
    margin-bottom: 20px;
    cursor: pointer;
    /* max-width: 246px; */
    max-width: 200px;
    /* height: 68px; */
    height: 55px;
    display: flex;
    align-items: center;
    background: #3e3227;
    border: 2px solid #3e3227;
}

.property-type.property-type-box{
    max-width: calc(364px - 6px);
    width: auto;
    min-width: 165px;
    flex-grow: unset;
}

.property-type.active {
    /* background: #3e3227;
    border: 2px solid #3e3227; */
    background: #f8eedc;
    border: 2px solid #b6a992;
}

.property-type.active .property-type-heading {
    /* color: #e7c180 !important; */
    color: #504239!important;
}

.property-contents .property-type {
    background: #ffffff;
    border: 0;
    padding-left: 0;
    padding-right: 0;
    cursor: auto;
    max-width: 100%;
    height: auto;
}

.property-container {
    display: flex;
    justify-content: center;
}

.property-container ul {
    display: flex;
    /* padding-top: 55px; */
    padding-top: 25px;
    max-width:1065px;
    width: 100%;
    flex-wrap: wrap;
}

.property-container ul li{
    display: flex;
    width: 33.33%;
    border-right: 1px solid rgb(204 204 204 / 50%);
    border-bottom: 1px solid rgb(204 204 204 / 50%);
    padding: 20px 0 20px 20px;
    align-items: flex-start;
}

.property-container ul li:nth-child(3n+0) {
    border-right: 0;
}

.property-container ul li:nth-child(3n+1) {
    padding-left: 0;
}

.property-container ul li:nth-last-child(-n + 3) {
    border-bottom: 0;
}

.property-type-heading {
    /* color: #504239!important; */
    color: #e7c180 !important;
    /* font-size: 30px!important; */
    /* font-size: 26px!important; */
    font-size: 22px!important;
   font-family: 'BebasNeuePro-Bold'!important;
   /* padding: 0px 22px!important; */
   /* padding: 0px 15px!important; */
   padding: 0px 10px!important;
    margin-bottom: 0!important;
    padding-right: 0!important;
    text-transform: uppercase;
}

.location-city {
    background: url(/wp-content/themes/backroads/images/location-city.png) no-repeat 0 7px / 14px;
    padding: 0 0 0 22px;
    font-family: 'Bebas Neue Pro'!important;
    font-size: 24px!important;
    display: inline-block;
    /*white-space: nowrap;*/
}

.location-phone {
    background: url(/wp-content/themes/backroads/images/location-phone.png) no-repeat 0 7px / 14px;
    padding: 0 0 0 22px;
    font-family: 'Bebas Neue Pro'!important;
    font-size: 24px!important;
    display: inline-block;
    /*white-space: nowrap;*/
}

.property-type-desc {
    padding-left: 20px;
}

.property-type-desc  a h5 {
    font-size: 26px!important;
    font-family: 'BebasNeuePro-Bold'!important;
    margin-bottom: 10px!important;
    word-break: break-word;
    /*white-space: nowrap;*/
}

.property-type-wrapper {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.view-btn {
    padding: 20px 25px 12px;
    background: #f1e8d9;
    display: inline-flex;
    column-gap: 15px;
    color: #e0484c;
    /* border-radius: 15px; */
    margin: 45px 30px;
    margin-left: 0;
    margin-bottom: 0;
    font-size: 28px;
    font-family: 'Bebas Neue Pro'!important;
}
.view-btn::after {
    content: "";
    background: url(/wp-content/themes/backroads/images/view-icon.png) no-repeat 0 0;
    width: 30px;
    height: 30px;
    display: block;
    margin-top: 4px;
}

.view-less-btn {
    padding: 20px 25px 12px;
    background: #f1e8d9;
    display: inline-flex;
    column-gap: 15px;
    color: #e0484c;
    /* border-radius: 15px; */
    margin: 45px 30px;
    margin-left: 0;
    margin-bottom: 0;
    font-size: 28px;
    font-family: 'Bebas Neue Pro'!important;
}
.view-less-btn::after {
    content: "";
    background: url(/wp-content/themes/backroads/images/view-icon.png) no-repeat 0 0;
    width: 30px;
    height: 30px;
    display: block;
   margin-top: 4px;
}

.property-type-container {
    display: flex;
}

.property-type-left {
    flex-grow: 1;
    display: flex;
    align-items: center;
}

.property-type-left img {
    /* max-width: 35px; */
    max-width: 24px;
}

.property-img-wrapper {
    max-width: 100px;
    width: 100%;
}

.property-img-wrapper img {
    width: 100px;
    height: 82px;
    /* border-radius: 15px; */
    /* object-fit: cover; */
    max-width: 100px;
    /* object-fit: contain; */
    background-color: #f4f4f4;
}

.property-mobile .property-type-wrapper .property-type-right .toggle-minus-plus-img {
    /* background-image: url(/wp-content/themes/backroads/images/toggle-minus-plus.png);
    background-position: bottom center; */
    height: 42px;
    width: 42px;
    display: block;
}

/* .property-mobile .property-type-wrapper.active .property-type-right .toggle-minus-plus-img {
     background-position:top center;
} */

.property-desktop .property-type-box .property-type-right .toggle-minus-plus-img {
    /* background-image: url(/wp-content/themes/backroads/images/toggle-minus-plus.png);
    background-position: bottom center; */
    height: 42px;
    width: 42px;
    display: block;
}

/* .property-desktop .property-type-box.active .property-type-right .toggle-minus-plus-img {
     background-position:top center;
} */
.property-mobile .property-toggle-wrapper {
    display: none;
    cursor: pointer;
}

.property-city-details h3 {
    color: #504239;
    font-size: 45px;
    font-family: 'BebasNeuePro-Bold';
    margin-bottom: 0px!important;
}

.property-city-details h4 {
    color: #3e3227;
    font-size: 30px;
    font-family: 'Bebas Neue Pro';
    font-weight: normal;
    margin-bottom: 35px!important;
    /* line-height: 45px; */
    line-height: 32px;
    margin-top: 10px;
}

.property-city-details-wrapper-heading {
    display: flex;
    align-items: center;
}

.property-city-details-wrapper-heading img {
    max-width: 30px;
}

.property-city-details p {
    font-size: 18px;
    font-family: 'Enriqueta';
    font-weight: normal;
    color:#504239;
    padding: 45px 0 50px 0;
}

.gallery-location-details {
    display: flex;
    gap: 50px;
}
.gallery-images-wrapper {
    /* max-width: 711px;
    width: 100%; */
    width: 711px;
    margin-top: 50px;
}
.gallery-location-details .gallery-images-wrapper {
    max-width: 760px;
    width: 100%;
}

.gallery-images-wrapper .gallery-img {
    /* max-width: 200px; */
    /* width: 100%; */
    width: 200px;
    border: 5px solid #fff;
    -webkit-box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 40%);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 40%);
    cursor: pointer;
}

.gallery-images-wrapper ul {
    display: flex;
    flex-wrap: wrap;
}

.gallery-images-wrapper ul li {
    width: 25%;
    /* width: 33.33%; */
    display: flex;
    margin-bottom: 20px;
    padding-left: 20px;
   max-height: 130px;
}

.location-section {
    background: #ffffff;
    padding: 35px 30px 53px 35px;
    flex-grow: 1;
    max-width: 430px;
}

.location-details-wrapper-heading {
    display: flex;
    align-items: center;
}

.location-details-wrapper-heading img {
    margin-right: 10px;
}

.location-heading {
    color: #504239!important;
    font-family: 'BebasNeuePro-Bold'!important;
    font-size: 28px!important;
    padding: 0px 0px!important;
    margin-bottom: 0!important;
}

.location-map {
    background: url(/wp-content/themes/backroads/images/location-map.jpg) no-repeat 0 0;
    margin: 25px 0;
    width: 100%;
    position: relative;
    /* min-height: 227px; */
    min-height: 190px;
    background-size: cover;
}

.location-pointer {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #e0484c;
    box-shadow: 0px 8px 32px 7px rgb(224 72 76 / 62%);
    position: absolute;
    left: 50%;
    top: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.location-section p {
    font-size: 27px;
    font-family: 'BebasNeuePro-Bold';
    font-weight: normal;
    width: 100%;
    line-height: 33px;
}
.location-contact {
    color: #3e3227;
    font-size: 22px;
    font-family: 'Bebas Neue Pro';
    font-weight: normal;
    max-width: 234px;
    width: 100%;
    line-height: 33px;
}

/* .location-contact-details {
    margin-bottom: 35px;
    display: none;
} */

.link-property-type-btn {
    padding: 15px 50px 15px 15px;
    background: #f1e8d9;
    display: inline-flex;
    column-gap: 20px;
    color: #3e3227;
    font-size: 22px;
    font-family: 'Bebas Neue Pro'!important;
    margin-top: 25px;
}
.link-property-type-btn::before {
    content: "";
    background: url(/wp-content/themes/backroads/images/lock-link.png) no-repeat 0 0;
    width: 30px;
    height: 30px;
    display: block;
   margin-top: 4px;
}

.hide-item {
    display: none!important;
}

.gallery-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    /* object-fit: contain; */
    background-color: #f4f4f4;
}
.property-mobile {
    display: none;
}

.business-heading {
    padding: 15px 0 40px;
    text-align: center;
}

.business-heading h2 {
    /* color: #e0484c; */
    font-family: 'BebasNeuePro-Bold';
    font-size: 45px;
    /* color: #000; */
    color: #504239;
}

.business-heading h4 {
    padding: 20px;
    font-size: 30px;
    line-height: 30px;
    color: #e0484c;
}

.codedropz-upload-wrapper .codedropz-upload-inner h5 {
    margin-bottom: 15px!important;
}
.codedropz-upload-wrapper .codedropz-btn-wrap {
    margin-top: 20px;
}
/*...................mobile--css----property-list----------------------------------------------*/
@media screen and (max-width: 768px) {
    .property-mobile {
        /* display:block; */
        width: calc(100% - 30px);
        margin: auto;
        margin-bottom: 85px;
    }
    .property-mobile .property-type {
        margin-top: 18px;
        /* background: #ffffff; */
        /* padding: 20px 25px; */
        border: 0;
        padding: 0;
        margin-bottom: 0;
        max-width: 100%;
        height: auto;
        display: block;
    }
    .property-mobile .property-type-wrapper {
        padding: 20px 25px;
        /* border: 2px solid #b6a992; */
        border: 2px solid #3e3227;
        max-width: 100%;
        width: 100%;
    }
    .property-mobile .property-type-wrapper.active {
        /* background-color: #3e3227;
        border: 2px solid #3e3227; */
        background: #f8eedc;
        border: 2px solid #b6a992;
    }
    .property-mobile .property-type-wrapper.active .property-type-heading {
        /* color: #e7c180 !important; */
        color: #504239!important;
    }
    .property-mobile .property-toggle-wrapper {
        padding: 20px 25px;
        background-color: #fff;
        border: 1px solid #ededed;
        box-shadow: 0 18px 15px -15px rgb(0 0 0 / 15%);
    }
    
    /* .property-desktop {
        display: none;
    } */
    .view-btn, .view-less-btn {
        margin-bottom: 45px;
    }
    .property-city-details h3 {
        line-height: 40px;
    }
    .property-type-mainWrapper{
        padding: 40px 25px;
    }

    .property-type.property-type-box{
        flex-grow: 1;
        min-width: auto;
    }

    .find-us-playstore h5{
        font-size: 23px;
        line-height: 28px;
    }
}

/*...................mobile--css----property-list----------------------------------------------*/
@media screen and (max-width: 1024px) {
.property-container ul li{
    display: flex;
    width: 50%;
    padding: 20px!important;
    border: 0!important;
}
/* .gallery-images-wrapper ul li {
    width: 50%;
    display: flex;
    margin-bottom: 20px;
} */

}
@media screen and (max-width: 1024px) {
.gallery-images-wrapper .gallery-img {
    max-width: 180px;
    width: 100%;
}
}

@media screen and (max-width: 991px) {
    .gallery-images-wrapper ul li {
        width: 33.33%;
    }
}
@media screen and (max-width: 768px) {
    .gallery-images-wrapper ul li {
        width: 50%;
        display: flex;
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 600px) {
.property-container ul li{
    display: flex;
    width: 100%;
    padding: 20px!important;
    border: 0!important;
}

.view-btn, .view-less-btn {
    font-size: 22px;
}

.gallery-location-details {
    display: block;
    gap: 50px;
}
.gallery-images-wrapper ul li {
    /* width: 100%; */
    display: flex;
    margin-bottom: 20px;
    text-align-last: center;
}
.gallery-images-wrapper .gallery-img {
     max-width: 100%; 
}
.gallery-location-details .gallery-images-wrapper ul li:nth-child(2n+1){
    padding-right: 10px;
    padding-left: 0;
}
.gallery-location-details .gallery-images-wrapper ul li:nth-child(2n+2){
    padding-left: 10px;
}

.location-section{
    max-width: 100%;
}

.location-heading.web-icon-link-wrap {
    padding: 15px 25px 15px 15px !important;
}


}

/* @media screen and (max-width: 460px) {
    .property-type {
        padding: 10px 10px;
        max-width: 160px;
    }
    .property-type-left img {
        max-width: 20px;
    }
    .property-type-heading {
        font-size: 18px!important;
    }
} */
@media screen and (max-width: 400px) {
.back-home-wrap {
    flex-direction: column;
}
.property-back-button {
    margin-bottom: 10px;
}

.find-us-playstore{
    flex-direction: column;
}

.find-us-playstore h5{
    padding: 5px 0 0;
    text-align: center;
}

.location-section .find-us-playstore h5{
    padding-left: 0;
}

}